<?xml version="1.0" encoding="UTF-8"?>
<!--
Copyright (c) 2017, 2021 Obeo.
This program and the accompanying materials are made available under the
terms of the Eclipse Public License 2.0 which is available at
http://www.eclipse.org/legal/epl-2.0

SPDX-License-Identifier: EPL-2.0
 
Contributors:
  Thales - initial API and implementation
-->
<feature
      id="org.polarsys.capella.docgen.configuration.feature"
      label="%featureName"
      version="7.0.1.202412031342"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.polarsys.kitalpha.doc.gen.business.core.feature" version="0.0.0" match="greaterOrEqual"/>
   </requires>

   <plugin
         id="org.polarsys.capella.docgen.configuration"
         download-size="36"
         install-size="73"
         version="7.0.1.202412031342"
         unpack="false"/>

   <plugin
         id="org.polarsys.capella.docgen.configuration.commandline"
         download-size="29"
         install-size="164"
         version="7.0.1.202412031342"
         unpack="false"/>

   <plugin
         id="org.polarsys.capella.docgen.configuration.edit"
         download-size="26"
         install-size="44"
         version="7.0.1.202412031342"
         unpack="false"/>

   <plugin
         id="org.polarsys.capella.docgen.configuration.editor"
         download-size="83"
         install-size="185"
         version="7.0.1.202412031342"
         unpack="false"/>

   <plugin
         id="org.polarsys.capella.docgen.configuration.ui"
         download-size="96"
         install-size="307"
         version="7.0.1.202412031342"
         unpack="false"/>

</feature>
